package com.qmth.teachcloud.common.bean.params.mark.setting;

import java.io.Serializable;
import java.util.List;

/**
 * 分班阅保存请求参数
 */
public class MarkClassUserParams implements Serializable {

    private Long examId;
    private String paperNumber;
    private List<MarkGroupClassUserParams> groupMarkerClass;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public List<MarkGroupClassUserParams> getGroupMarkerClass() {
        return groupMarkerClass;
    }

    public void setGroupMarkerClass(List<MarkGroupClassUserParams> groupMarkerClass) {
        this.groupMarkerClass = groupMarkerClass;
    }
}
